<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <button id="myButton">Press me</button>
  <input type="text" name="username" />

  <select id="dropdownId">
    <option>1</option>
    <option>Option Value</option>
    <option>2</option>
  </select>
</body>
</html>